MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
CircularBuffer.hxx File Reference
`#include "WritableBuffer.hxx"`
`#include <assert.h>`
`#include <stddef.h>`
Include dependency graph for CircularBuffer.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | CircularBuffer< T >
| A circular buffer. More...